<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAQwKtxxmHBJNwRxtEZuxOJzZoTF4svryoGQn4FOw1gOFJDK941RQrsIGdaOnwwu2TEabX41OBKDEZz4iZdkPEkUuTaBq7HYX5LmekvbwW7kCENmwm2cGO-7zRr0fxOledDON179fTkI-V6LFAeBTBA8LBqWW00i4oT4C6ejyPaxBau1EIhETr3hbSEwU0SF44cSZiouSED70PREO51_nDm5UEino73WTRE-abA7VKAAbA0VOs_j-uJJWOwtHroFtyHpqkMkLLg</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757904066198" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">e094839d-b305-c6cf-8496-41146d8face3</string>
</map>
